﻿select { display: none; }

#txtPlaka1, #txtCaptcha, #txtSeri { text-transform: uppercase; }
#txtAd, #txtSoyad { text-transform: uppercase; }        

.keypadContainerWithText { float:left;width:55px; margin-top:8px; }

.mask { position:fixed;left:0;top:0;background:#000; display:none; z-index:999; } 

.vergikolay .mdlServer {width:425px; height:150px; background:#fff; padding:20px; position: absolute; left: 55%; z-index: 1000; display:none; margin-left: -270px; top: 50%; margin-top: -125px;}
.vergikolay .mdlServer p{color:#888888; height:60px;}
.vergikolay .mdlServer h1 { margin-top: 0px; color:#99b0c6; line-height:25px; }
.vergikolay .mdlServer img { width:100px; height:31px; float:right; cursor:pointer; }

.vergikolay .secretBox {margin:2px 0; color:#000000; height:34px; line-height:34px; width:105px; padding:0 5px; font-weight:bold; border:1px solid #c3c3c3 !important; width:34px; float:left; margin-top:8px; }

#tblTaxSummary .vergikolaySatir .tableLeft { width: auto;  }
#tblTaxSummary span { display: block; float: left; text-align:left; font-size:12px; margin-left:8px; }
#tblTaxSummary .baslik { color: #004594; font-weight: bold; /* width: 150px; */ }
#tblTaxSummary tbody tr td { border: 0px; }

/* tr:nth-child(even) {background: #CCC} tr:nth-child(odd) {background: #FFF} */

.s75 { width: 75px; }
.s300 { width:300px !important; }
.mr-20 { margin-right: -20px !important; }
.ml-5 { margin-left:5px; }

.vergikolay .error, .error { border:1px solid #9e2064 !important; }
.tblView tr td span input.error { border:1px solid #9e2064 !important; }

.vergikolay .smsModal { height:245px; left: 41% !important; }

.titleMap { *padding-bottom:0px !important; }

.vergikolay .formVergiError p { color:#9e2064 !important; }

.loadingLeft { display:none; float:left; margin-top:-2px; }
.loadingLeft img { float:left; }
.loadingLeft div { float:left; margin-left:10px; font-weight:bold; color:#053C8F; font-size:12px; margin-top:12px; }

.btnNextFake { display:none; float:right; padding:0px 5px; margin:2px 0px; margin-right:-20px; width:100px; height:31px; }
.btnNextFake img { position:absolute; }

.select { margin-top:3px; }
.keypadContainerWithText .aspNetDisabled { background-color: #cecece; }
 
.remaining { *margin-top: -42px; }

.header { *margin-top: -19px; }

